import React from 'react';
import ReactDOM from 'react-dom/client';
import './index.css';
// import App from './App';
import Auto from "./Auto"
import Kaka from "./Kaka"
import reportWebVitals from './reportWebVitals';
let auto1 = {szin: "narancs", marka: "Suzuki"}
let auto2 = {szin: "vörös", marka: "Fiat"}
const root = ReactDOM.createRoot(document.getElementById('root'));
root.render(
  <React.StrictMode>
    {/* <Auto auto1={auto1} auto2={auto2}/> */}
    <Kaka />
  </React.StrictMode>
);


reportWebVitals();